#+TITLE: An international 'separate but equal' :@personal:
#+FILETAGS: :atomic:note:

* An international 'separate but equal' :@personal:
:PROPERTIES:
:CREATED: 4c047fe1-493a-401a-90e6-22d4bfef9eab
:SOURCE: /home/user/memex/daily/2023-09-09.org
:END:

:CREATED:  [2023-09-09 Sat 19:14]

The current international borders regime is 'separate but equal' on a national scale. Only the qualified, lucky or adventurous make it across the border


* Backlinks
- Source: [[file:/home/user/memex/daily/2023-09-09.org][2023-09-09.org]]
